Overview | Package | Class | Tree | Deprecated | Index | Help
| © 2005 BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bea.p13n.property
Class ConfigurableEntityCreateException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.bea.p13n.exceptions.ApplicationException
                  com.bea.p13n.property.ConfigurableEntityCreateException

All Implemented Interfaces:
  Serializable

public class ConfigurableEntityCreateException
extends ApplicationException

Application exception class that will be thrown when an error occurs while creating a ConfigurableEntity.

See Also:
  Serialized Form

Constructor Summary
`ConfigurableEntityCreateException()`
`ConfigurableEntityCreateException(String message)` Constructor
`ConfigurableEntityCreateException(String message, Throwable t)` Constructor
`ConfigurableEntityCreateException(Throwable t)` Constructor

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ConfigurableEntityCreateException

    public ConfigurableEntityCreateException()

### ConfigurableEntityCreateException

    public ConfigurableEntityCreateException(String message)

  Constructor

### ConfigurableEntityCreateException

    public ConfigurableEntityCreateException(String message,
                                             Throwable t)

  Constructor

### ConfigurableEntityCreateException

    public ConfigurableEntityCreateException(Throwable t)

  Constructor

Overview | Package | Class | Tree | Deprecated | Index | Help
| © 2005 BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2005 BEA Systems, Inc. All Rights Reserved